Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000676KdenliveEffectspublic2009-02-14 21:292009-07-01 21:55
Reporterjappel 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000676: Undoing Audio Effects Results in Wrong Display of Effects on the Clip
DescriptionTo Reproduce:

1. Add the blend-in audio effect to a clip.
2. Repeat Step 1, then jump to 3.

(You have now the blend-in effect on one clip twice.)

3. Undo one time.

Although you still have one blend-in effect, it is no longer indicated by that reddish triangle.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0003477)
administrator (administrator)
2009-06-26 00:54

Kdenlive now checks if the effect is already present and doesn't add it twice.

- Issue History
Date Modified Username Field Change
2009-02-14 21:29 jappel New Issue
2009-02-14 21:29 jappel Build/Install Method => Build Wizard
2009-06-26 00:54 administrator Note Added: 0003477
2009-06-26 00:54 administrator Status new => resolved
2009-06-26 00:54 administrator Fixed in Version => Recent git
2009-06-26 00:54 administrator Resolution open => fixed
2009-06-26 00:54 administrator Assigned To => administrator
2009-06-26 21:07 administrator Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker